h3 {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
	font-size: 16px;
}
#container {
	margin-right: auto;
	margin-left: auto;
	margin-top: 16px;
}

#header {
	text-align: center;
	padding-bottom: 12px;
}
#header a {
	margin-right: 16px;
	margin-bottom: 16px;
	margin-left: 16px;
}


#new_message {
	font-size: small;
	text-align: center;
	margin-right: 18%;
	margin-left: 18%;
}

#all_sounds {
	font-weight: bold;
	font-size: small;
	line-height: 20px;
	margin-bottom: 12px;
	float: left;
	width: 100%;
}


#container  li {
	list-style-type: none;
}
#header img {

}

#container ul {
	margin: 0px;
	padding: 0px;
}

#column1 {
	float: left;
	width: 17%;
	margin-left: 5%;
}
#piano {
	color: #B871FF;
}
#organ {
	color: #ABCEFE;
}
#brass {
	color: #D9F262;
}





#column2 {
	float: left;
	width: 17%;
	margin-left: 2%;
}
#pads {
	color: #b5fdd0;
}

#synth_lead {
	color: #01FED1;
}
#reed {
	color: #80FF00;
}
#pipe {
	color: #80FF80;
}



#column3 {
	float: left;
	width: 17%;
	margin-left: 2%;
}
#guitar {
	color: #F5B549;
}
#plucked {
	color: #F5B549;
}
#bowed {
	color: #C9AC72;
}



#column4 {
	float: left;
	width: 17%;
	margin-left: 2%;
}


#column5 {
	float: left;
	width: 17%;
	margin-left: 2%;
}
#bass {
	color: #A85400;
}
#percussion {
	color: #FF0000;
}
#effects {
	color: #FF00FF;
}
#footer {
	text-align: left;
	clear: both;
	margin-right: 100px;
	margin-left: 100px;
	border: 1px solid #808080;
	padding: 20px;
	color: #FFFF80;
}

#footer  buzz  {
	font-family: "Brush Script MT", "Brush Script Std", BrushScript;
	font-weight: bold;
	font-size: x-large;
	text-align: center;
}
